/*--- Avanquest WebEasy Page Style ---*/


.cc52               { /* Common */
	font            : italic bold 35pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e30            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu023001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 144.00pt;
	width           : 743.25pt;
	height          :  18.75pt;
	}
span#e29            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu023002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 252.00pt;
	width           : 742.50pt;
	height          :  18.75pt;
	}
span#e28            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu023001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 364.50pt;
	width           : 743.25pt;
	height          :  18.75pt;
	}
span#e27            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 474.00pt;
	width           : 744.00pt;
	height          :  18.75pt;
	}
span#e26            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu022005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  46.50pt;
	width           : 341.25pt;
	height          :  21.00pt;
	}
span#e25            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005005.gif) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :  46.50pt;
	width           : 353.25pt;
	height          :  21.00pt;
	}
img#e24             { /* images/homebutton.png */
	position        : absolute;
	left            :   2.25pt;
	top             : 209.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e23             { /* images/emailbutton.png */
	position        : absolute;
	left            : 362.25pt;
	top             : 102.00pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
span#e22            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu003004.png) no-repeat top left;
	position        : absolute;
	left            : 333.75pt;
	top             :   7.50pt;
	width           : 100.50pt;
	height          : 106.50pt;
	}
div#e21             { /* Sitemap */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 274.50pt;
	top             :  33.00pt;
	width           : 218.25pt;
	height          :  41.25pt;
	}
img#e20             { /* images/g%E4stebuchbutton... */
	position        : absolute;
	left            : 603.75pt;
	top             : 102.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e19             { /* images/adambutton.png */
	position        : absolute;
	left            :   0.00pt;
	top             : 101.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e18             { /* images/anfahrtbutton.png */
	position        : absolute;
	left            : 120.75pt;
	top             : 102.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e17             { /* images/archivbutton.png */
	position        : absolute;
	left            : 241.50pt;
	top             : 103.50pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e16             { /* images/galeriebutton.png */
	position        : absolute;
	left            : 483.00pt;
	top             : 104.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e15             { /* images/impressumbutton.p... */
	position        : absolute;
	left            : 123.75pt;
	top             : 209.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e14             { /* images/kontaktbutton.png */
	position        : absolute;
	left            : 245.25pt;
	top             : 211.50pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e13             { /* images/linksbutton.png */
	position        : absolute;
	left            : 366.75pt;
	top             : 211.50pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e12             { /* images/newsbutton.png */
	position        : absolute;
	left            : 609.75pt;
	top             : 210.00pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e11             { /* images/sergiobutton.png */
	position        : absolute;
	left            : 368.25pt;
	top             : 321.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e10             { /* images/taekwondobutton.p... */
	position        : absolute;
	left            : 490.50pt;
	top             : 324.00pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e9              { /* images/teambutton.png */
	position        : absolute;
	left            : 612.75pt;
	top             : 324.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e8              { /* images/terminebutton.png */
	position        : absolute;
	left            :   0.00pt;
	top             : 431.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e7              { /* images/trainingbutton.pn... */
	position        : absolute;
	left            : 120.75pt;
	top             : 432.00pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e6              { /* images/vereinbutton.png */
	position        : absolute;
	left            : 240.75pt;
	top             : 432.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e5              { /* images/videobutton.png */
	position        : absolute;
	left            : 360.75pt;
	top             : 432.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e4              { /* images/preislistebutton.... */
	position        : absolute;
	left            :   1.50pt;
	top             : 324.00pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e3              { /* images/satzungbutton.png */
	position        : absolute;
	left            : 246.75pt;
	top             : 321.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e2              { /* images/pressebutton.png */
	position        : absolute;
	left            : 123.75pt;
	top             : 321.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
span#e1             { /* images/mitgliederbutton.... */
	background      : transparent url(images/mitgliederbutton.png) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             : 209.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
